/*
 *  Prototypes for the routines in realfft.c and realffta.asm
 */

#ifndef REALFFT_H
#define REALFFT_H

#ifdef REALFFT_G
   char FFT_initialized = false;
#else
   extern char FFT_initialized;
#endif

extern void InitializeFFT(int);
extern void EndFFT(void);
extern void RealFFT(short *);

extern int *BitReversed;



#endif







/**/
/**/
/**/
/**/
/**/
/**/
/**/
/**/
/*****  End Of File  ****************************/
